RubyGems Navigation menu

rubysl-unicode_normalize 2.0

Ruby standard library unicode_normalize.

Versions:

  1. 2.0 - January 22, 2016 (57 KB)

Development Dependencies (3):

  • bundler ~> 1.10
  • mspec ~> 1.8
  • rake ~> 10.0
  • Owners:

    Authors:

    • Brian Shirai

    SHA 256 checksum:

    b5815951ef399b0cd8fac0c01ef10b48ad3d6297429bbff761ac160f1f8cdbd1

    Total downloads 23,190

    For this version 23,190

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD

    Required Ruby Version: >= 0

    Links: